Subject: [spring] New Version Notification for draft-tgraf-opsawg-ipfix-srv6-srh-01.txt

From: <[email-masked]>
Date: Fri, 18 Feb 2022 13:59:52 +0000

Dear OPSAWG and SPRING working group,

Based on the feedbacks I received on and off list, I updated the document. 

Apart from the small editorial changes, the following points have been addressed

- added ipv6SRHSection to expose the SRH and it's TLV's in one IE
- added ipv6SRHSegmentsLeft to expose how many SID's are left to be considered for forwarding

Looking forward for further reviews and comments.

Based wishes
Thomas

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Friday, February 18, 2022 2:48 PM
To: Graf Thomas, INI-NET-TCZ-ZH1 <[email-masked]>
Subject: New Version Notification for draft-tgraf-opsawg-ipfix-srv6-srh-01.txt

A new version of I-D, draft-tgraf-opsawg-ipfix-srv6-srh-01.txt
has been successfully submitted by Thomas Graf and posted to the IETF repository.

Name:		draft-tgraf-opsawg-ipfix-srv6-srh
Revision:	01
Title:		Export of Segment Routing IPv6 Information in IP Flow Information Export (IPFIX)
Document date:	2022-02-18
Group:		Individual Submission
Pages:		9
URL:            	https://www.ietf.org/archive/id/draft-tgraf-opsawg-ipfix-srv6-srh-01.txt
Status:         	https://datatracker.ietf.org/doc/draft-tgraf-opsawg-ipfix-srv6-srh/
Htmlized:       	https://datatracker.ietf.org/doc/html/draft-tgraf-opsawg-ipfix-srv6-srh
Diff:           	https://www.ietf.org/rfcdiff?url2=draft-tgraf-opsawg-ipfix-srv6-srh-01

Abstract:
   This document introduces new IP Flow Information Export (IPFIX)
   information elements to identify the SRv6 Segment Routing Header
   dimensions and SRv6 Control Plane Protocol that traffic is being
   forwarded with.

The IETF Secretariat